<?php 
define("UTF8",'<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta content="width=device-width; initial-scale=1.0; maximum-scale=1.0; minimum-scale=1.0; user-scalable=false;" name="viewport">');
define('LL', str_replace('//','/',str_replace('\\','',dirname($_SERVER['SCRIPT_NAME']).'/')));


?>